# Arbitrary Decisions

## Equipment

- recording method (optional)
    - notepad
	- phone notes
    - audio recorder
- dice set
    - d4
	- d6
	- d8
- coin

## Mechanics

- enumerate choices
    - record for re-use (optional)
- layout encodings for appropriate dice or coin equipment
- roll die or flip coin required number of times
- record value or remember it
- lookup value in list
- perform action

## Notes / Misc

- meal plan
- who / what / where / when / why / how
- truth / dare / lie
- sex / kink
- random selections
- which game to play
- anything 'low risk'
- dinner
- movie
- clothes
- activity
- timer interval
- list and number options
- roll dice / flip coin
- select mapped choice
- see arbitrary selection mechanic
- try to keep list trim and focused
   - need play tests to figure out if there is any kind of 'reasonable' upper bound
- run multiple times if layered
   - dinner
    - takeout
    - cook
    - fancy sit down place
  - run again for follow on if desired
    - what to get for takeout
	- what to cook for dinner
- can stack multiple times but keep it from creeping
    - need play testing to find 'too many layers' point
- this whole paradigm can easily defer most, if not all of life to dice rolling
     - do not give your life over to dice
- keep list of options if using regularly for meal plans or similar
- can help add variety if dealing with outside constraints that limit options like what food you can eat or which take out stores are safe food for those with allergies
- food as 'expanded' game example
    - ethos of adding variety to a constrained set of options
    - how can ed/stomach/intestine folk leverage this ; use expanded form as example here
- 'mindfulness, the game' uses this rubrick and was the catalyst for developing this game
- commercial offerings for 'date night' and similar can give ideas
- disability: if you can spare the brainpower: developing lists of regular, constrained choices you encounter in daily life can be used with this game to add variety and a sense of non episodic engagement
    - above needs rewrite
    - the game can scale to any dice or coin flip series so meal prep, meal plan, ingredient selection for 'random dinner' are good candidates for list development
    - youre really running a flow chart and rolling a die or flipping a coin to pick which path to follow at each node/level of the graph/tree
- 'i just dont want to pick' ; this game is a direct response to such moods and thoughts
    - 'it doesnt really matter, just pick' is also a good candidate for this game
- food can be a major trigger
    - find alternative as focus of game documents
    - keep food as dedicated area
    - dont remove, redirect primary focus and keep info
- template lists -- figure this out eventually
- include optional mechanic for free roll and 'you choose' (see mindfulness for verbiage to use)
    - can help with dice that have more sides than options
    - show d3 and d8 ways to pull this off
    - show how to run this with coin flips
- 3 forms like mindfulness game
- pandoc + make like mindfulness
- decision ideas
    - art supply selection (color / medium / subject / etc)
	- magic 8 ball prompts
	- travel
	- campground
	- destination
	- travel 'stuff' -> 'local choices all sound good, where to start/go/etc'
	- weekend outing
	- day tripping
	- order of operations
	    - what order of sights to see
		- @ comicon, order of visiting venders/celebs
	- pretty much anything related to food
	- pretty much anything related to entertainment
	- pretty much anything related to romance / sex / kink
- be clear 'low risk' and such
    - there should never be a traumatic option or opportunity to be traumatized present
	- the risk of injury should be low and at worst 'stubbed toe' level of injury
	- relative risk and real risk for each option should be as similar as possible -> no option is 'worse' than others
- before applying this game to any low risk health management decisions, talk to your provider to ensure the game will not have unintended consequences upon your health
    - notably food/eating
- note how creator uses the game to help themselves
- include mindfulness game question prompts as a template choice list
